@font-face {
    font-family: 'utm_yen_turegular';
    src: url('../fonts/utm_yen_tu-webfont.eot');
    src: url('../fonts/utm_yen_tu-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/utm_yen_tu-webfont.woff2') format('woff2'),
         url('../fonts/utm_yen_tu-webfont.woff') format('woff'),
         url('../fonts/utm_yen_tu-webfont.ttf') format('truetype'),
         url('../fonts/utm_yen_tu-webfont.svg#utm_yen_turegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.slidedt3 {
    font: 30px arial, sans-serif;
}


.acm-container-slide  .carousel-indicators li{
	background:#b6b6b6;
	border:none;
	width:10px;
	height:10px;
	border-radius:0px;
}
.acm-container-slide .carousel-indicators .active,
.acm-container-slide .carousel-indicators li:hover
{
		background:#fff;
	border-color:none;	
}
.acm-hero {
  background-repeat: no-repeat;
  background-position: left top;
  padding:  0;
  background-position:center center !important;
  height:627px;
}
@media screen and (min-width: 480px) {
  .acm-hero {
    padding:  0;

  }
}
@media screen and (min-width: 992px) {
  .acm-hero {
    background-size: cover;
    background-position: center center;
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .acm-hero {
    background-size: auto;
	
  }
}
.acm-hero.full-screen {
  padding: 0;
}
@media screen and (max-width: 991px) {
  .acm-hero.full-screen .hero-content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
   .acm-hero {
     height:300px;
  }
}
.acm-hero .hero-content {
  width: 80%;
  z-index: 2;
  position: relative;
}
.acm-hero .hero-content.effect {
  animation: effect-top 5s;
  -webkit-animation: effect-top 5s;
}

@media screen and (min-width: 992px) {
  .acm-hero .hero-content {
    width: 48%;
  }
}
.acm-hero .hero-intro {
  font-weight: 300;
}
.acm-hero .hero-btn-actions {

}
.acm-hero .hero-mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  background-color: #000000;
  opacity: 0;
  filter: alpha(opacity=0);
}
@media screen and (min-width: 992px) {
  .acm-hero.position-center .hero-content {
    width: 75%;
  }
}
.acm-hero.position-center .hero-content {
  margin: 0 auto;
}
@media screen and (min-width: 992px) {
  .acm-hero.position-center .hero-content {
    margin: 0 auto;
  }
}
.acm-hero.position-right .hero-content {
  float: none;
  margin: 0 auto;
}
@media screen and (min-width: 992px) {
  .acm-hero.position-right  .hero-content {
    float: right;
    margin: 160px 0 0 0;
  }
 .mod-570   .acm-hero.position-right .hero-content ,
 .mod-569  .acm-hero.position-right .hero-content ,
 .mod-629 .acm-hero.position-right .hero-content 
 
 {
    margin: 120px 0 0 0;
  }
}
 .acm-hero.position-right .hero-content {
    float: right;

  }
	
.acm-hero .hero-heading {
  color: #595959;
  font-weight:300;
  font-size: 30px;
  margin-bottom:2px;
  display: inline-block;
}
.mod-569 .acm-hero  .hero-heading,
.mod-570 .acm-hero  .hero-heading,
.mod-629 .acm-hero  .hero-heading,
.mod-404 .acm-hero  .hero-heading,
.mod-585 .acm-hero  .hero-heading,
.mod-625 .acm-hero  .hero-heading,
.mod-399 .acm-hero  .hero-heading


 {
  display: block;
}
.mod-569 .acm-hero .hero-intro,
.mod-570 .acm-hero .hero-intro,
.mod-629 .acm-hero  .hero-intro,
.mod-588 .acm-hero .hero-intro,
.mod-404 .acm-hero .hero-intro,
.mod-625 .acm-hero .hero-intro,
.mod-585 .acm-hero .hero-intro,
.mod-399 .acm-hero .hero-intro

{
	font-style:normal;
}
.carousel-inner .item.mod-585  .acm-hero .hero-heading ,
.carousel-inner .item.mod-403  .acm-hero .hero-heading ,
.carousel-inner .item.mod-399  .acm-hero .hero-heading ,
.carousel-inner .item.mod-625  .acm-hero .hero-heading 

{
	color:#fff;
}	
@media screen and (min-width: 767px) {
  .acm-hero .hero-heading {
    font-size: 30px;
  }
}
@media screen and (min-width: 992px) {
  .acm-hero .hero-heading {
    font-size: 40px;
    line-height: 1.3;
  }
}
.acm-hero .hero-intro {
  color: #595959;
  margin-bottom:30px;
}
.carousel-inner .item.mod-585 .acm-hero .hero-intro,
.carousel-inner .item.mod-403 .acm-hero .hero-intro,
.carousel-inner .item.mod-399 .acm-hero .hero-intro,
.carousel-inner .item.mod-625 .acm-hero .hero-intro


 {
  color: #fff;
}
.acm-hero .hero-intro  span{
  display:block;
  font-size:20px;
      line-height: 24px;
}
.acm-hero .hero-intro a {
  color: inherit;
  border-bottom: 2px solid;
}
.acm-hero .hero-intro a:hover,
.acm-hero .hero-intro a:focus,
.acm-hero .hero-intro a:active {
  color: #ffffff;
}

    .acm-hero .hero-intro {
       display: inline-block;
    font-size: 40px;
	font-family: 'helvetica';
  }
  .mod-569  .acm-hero .hero-intro,
  .mod-570 .acm-hero .hero-intro,
  .mod-629 .acm-hero .hero-intro,
  .mod-588 .acm-hero .hero-intro,
  .mod-404 .acm-hero .hero-intro,
  .mod-625 .acm-hero .hero-intro,
  .mod-585 .acm-hero .hero-intro,
  .mod-399 .acm-hero .hero-intro


  {
  	font-family: 'Open Sans', sans-serif;
  }
@media screen and (min-width: 992px) {

}
.ft-info .acm-hero .hero-intro {
  display: block;
}
.acm-hero .hero-btn-actions .btn {
  margin-right: 13px;
  text-transform: none;
}
.acm-hero .hero-btn-actions .btn.btn-border,
.acm-hero .hero-btn-actions .btn.btn-border:hover
 {
  border: 0;
   border-radius: 0;
  color: #000;
  background:#ffd400;
  width:135px;
  height:57px;
  font-weight:300;
  font-size:25px;
  text-align:center;
  line-height:57px;
  padding:0px;
	outline:none;
}

.acm-hero .hero-btn-actions .btn.btn-primary,
.acm-hero .hero-btn-actions .btn.btn-primary:hover
 {
	border: 0;
	border-radius: 0;
	color: #ffffff;
	width:135px;
	height:57px;
	font-weight:300;
  font-size:25px;
	text-align:center;
	line-height:57px;
	background:#b22222;
	padding:0px;	
	outline:none;

}
.acm-hero .hero-intro .slideshow-link,
.acm-hero .hero-intro .slideshow-link:hover
{
	border: 0;
	border-radius: 0;
	color: #fff;
	background:#708090;
	width:135px;
	height:57px;
	font-weight:300;
  font-size:25px;
	text-align:center;
	line-height:57px;
	display:block;
	position:absolute;
	left: 305px;
	padding:0px;
	bottom:0px;
	font-size: 25px;
	font-family: "Helvetica Neue",Roboto,Helvetica,Arial,sans-serif;
	text-decoration:none;
	font-style:normal;
	outline:none;
}
.hero-content{
	position:relative;
}	

@media screen and (max-width: 1200px) {
.acm-hero .hero-btn-actions .btn.btn-border,
.acm-hero .hero-btn-actions .btn.btn-border:hover,
.acm-hero .hero-btn-actions .btn.btn-primary,
.acm-hero .hero-btn-actions .btn.btn-primary:hover{
		height:48px;
		line-height:48px;
		width:90px;
		margin-right:10px;
		  font-size: 20px;
		   vertical-align: top;
}
.acm-hero .hero-intro .slideshow-link,
.acm-hero .hero-intro .slideshow-link:hover{
	height:48px;
	line-height:48px;
	width:90px;
	left: 210px;
	font-size: 20px;
	

}

}
@media screen and (max-width: 991px) {



  .acm-hero.position-right .hero-content {
    float: right;
	margin-top:50px;

  }
   .acm-hero .hero-content {
   	 width: 55%;
	 
  }
 .acm-hero .hero-intro{
 	font-size:20px;
}	 
.acm-hero .hero-intro span{
  		font-size:18px;
}	
}
@media screen and (max-width: 767px) {
  .acm-hero .hero-btn-actions .btn {
  }
}
.acm-hero.style-light .hero-heading {
  color: #3d4045;
}
@media screen and (max-width: 767px) {
  .acm-hero.style-light .hero-content {
    width: auto;
    text-align: center;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .item:nth-child(4) .acm-hero.style-light .hero-content {
    width: 60%;
  }
}
.acm-hero.style-light .hero-intro {
  color: #505656;
}
.acm-hero.style-light .btn.btn-border {
  border-color: #38b775;
  color: #38b775;
}
.acm-hero.style-light .btn.btn-border:hover,
.acm-hero.style-light .btn.btn-border:focus,
.acm-hero.style-light .btn.btn-border:active {
  background: #38b775;
  color: #ffffff;
}
.acm-hero.style-light .hero-mask {
  background-color: #ffffff;
}
@keyframes effect-top {
  0% {
    transform: translateY(-15%);
    opacity: 0.3;
    filter: alpha(opacity=30);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@-webkit-keyframes effect-top {
  0% {
    -webkit-transform: translateY(-15%);
    opacity: 0.3;
    filter: alpha(opacity=30);
  }
  100% {
    -webkit-transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
.acm-hero.style-2 {
  padding: 0;
  position: relative;
}
.acm-hero.style-2 .hero-content {
  background-size: cover;
  padding: 80px 0;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .acm-hero.style-2 .hero-content {
    padding: 160px 0;
  }
}
@media screen and (max-width: 991px) {
  .acm-hero.style-2 .hero-content {
    overflow: hidden;
  }
}
.acm-hero.style-2 .hero-description {
  color: #ffffff;
  padding: 52px;
  position: relative;
  margin: auto;
  text-align: center;
  width: 450px;
}
@media screen and (max-width: 767px) {
  .acm-hero.style-2 .hero-description {
    display: none;
  }
}
.acm-hero.style-2 .hero-description .hero-quote {
  border-bottom: 1px solid;
  display: inline-block;
  font-size: 42px;
  padding-bottom: 22px;
}
@media screen and (max-width: 1199px) {
  .acm-hero.style-2 .hero-description .hero-quote {
    border: 0;
    padding-bottom: 13px;
  }
}
.acm-hero.style-2 .hero-description .hero-index {
  font-size: 80px;
  font-weight: 500;
  margin: 52px -100%;
  text-transform: uppercase;
}
@media screen and (max-width: 1400px) {
  .acm-hero.style-2 .hero-description .hero-index {
    margin: 26px -100%;
  }
}
@media screen and (max-width: 1199px) {
  .acm-hero.style-2 .hero-description .hero-index {
    font-size: 60px;
    margin: 0 -50%;
  }
}
.acm-hero.style-2 .hero-description .hero-des {
  font-size: 24px;
  margin-bottom: 0;
  padding-top: 22px;
}
@media screen and (max-width: 1199px) {
  .acm-hero.style-2 .hero-description .hero-des {
    padding-top: 13px;
  }
}
.acm-hero.style-2 .hero-description:before {
  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #ffffff;
  content: "";
  height: 30%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
@media screen and (max-width: 1199px) {
  .acm-hero.style-2 .hero-description:before {
    display: none;
  }
}
.acm-hero.style-2 .hero-description:after {
  border-width: 0px 10px 10px 10px;
  border-style: solid;
  border-color: #ffffff;
  bottom: 0;
  content: "";
  height: 30%;
  left: 0;
  position: absolute;
  width: 100%;
}
@media screen and (max-width: 1199px) {
  .acm-hero.style-2 .hero-description:after {
    display: none;
  }
}
.acm-hero.style-2.style-light .hero-description {
  color: #3d4045;
}
.acm-hero.style-2.style-light .hero-description:after,
.acm-hero.style-2.style-light .hero-description:before {
  border-color: #3d4045;
}

.acm-hero.style-4 {
  overflow: hidden;
}
@media screen and (max-width: 1199px) {
  .acm-hero.style-4.full-screen {
    height: auto !important;
  }
  .acm-hero.style-4.full-screen .hero-content {
    padding-top: 0 !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
  }
}
@media screen and (max-width: 767px) {
  .acm-hero.style-4.full-screen .hero-content {
    line-height: 1;
    padding-bottom: 0;
  }
  .acm-hero.style-4.full-screen .hero-content .hero-heading {
    font-size: 24px;
  }
}
.acm-hero.style-4 .video-wrapper {
  height: 0;
  padding-bottom: 56.25%;
  padding-top: 0;
  position: relative;
}
.acm-hero.style-4 .video-wrapper:before {
  content: "";
  position: absolute;
  background-color: #e2212b;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media screen and (max-width: 767px) {
  .acm-hero.style-4 .video-wrapper:before {
    display: none;
  }
}
.acm-hero.style-4.mask-off .video-wrapper:before {
  opacity: 0;
  filter: alpha(opacity=0);
  display: none;
}
.acm-hero.style-4.mask-off .hero-content {
  opacity: 0;
  filter: alpha(opacity=0);
}
.acm-hero.style-4 iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
}
.acm-hero.style-4 .hero-content {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 3;
  padding-right: 26px;
  padding-left: 26px;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.acm-hero.style-4 .hero-content .hero-heading {
  font-size: 32px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .acm-hero.style-4 .hero-content .hero-heading {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 992px) {
  .acm-hero.style-4 .hero-content .hero-heading {
    font-size: 45px;
  }
}
@media screen and (min-width: 1200px) {
  .acm-hero.style-4 .hero-content .hero-heading {
    font-size: 56px;
  }
}
@media screen and (max-width: 767px) {
  .acm-hero.style-4 .hero-content .hero-btn-actions {
    margin-top: 0;
  }
}
.acm-hero.style-4 .hero-content .btn-rounded {
  border-radius: 50%;
  height: 52px;
  line-height: 48px;
  padding: 0 !important;
  width: 52px;
  border-width: 3px;
  opacity: .7;
}
.acm-hero.style-4 .hero-content .btn-rounded:hover {
  box-shadow: none;
  opacity: 1;
}
.acm-hero.style-5 {
  background-size: cover !important;
}
.acm-hero.style-5 .hero-content {
  width: 100%;
}
.acm-hero.style-5 .hero-content:before,
.acm-hero.style-5 .hero-content:after {
  content: " ";
  display: table;
}
.acm-hero.style-5 .hero-content:after {
  clear: both;
}
.acm-container-slide  .container{
	padding:0px;
}	
@media screen and (max-width: 991px) {
  .acm-hero.style-5 .hero-content {
    width: auto;
  }
   .acm-hero .hero-content {
		width: 50%;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
  .acm-hero.style-5 .hero-content {
    padding-left: 80px;
    padding-right: 80px;
  }
}
.acm-hero.style-5 .hero-content .hero-heading {
  font-size: 45px;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .item:nth-child(3) .acm-hero.style-5 .hero-content .hero-intro {
    display: block;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.91);
    padding: 10px;
  }
}
.acm-hero.style-5 .hero-img img {
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .acm-hero.style-5 .hero-img {
    text-align: center;
    padding: 0;
    float: none !important;
  }
  .acm-hero .hero-content{
  	width:52%;
  }
}
.acm-hero.style-5 .hero-heading {
  font-size: 45px;
  margin: 0 0 26px;
}
@media screen and (max-width: 767px) {
  .acm-hero.style-5 .hero-heading {
    text-align: center;
    line-height: 1.2;
  }
}
.acm-hero.style-5 .hero-heading.lg {
  font-size: 90px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .acm-hero.style-5 .hero-heading.lg {
    font-size: 32px;
  }
   
}
@media screen and (max-width: 767px) {
  .acm-hero.style-5 .hero-heading.lg {
    font-size: 32px;
    text-align: center;
    line-height: 1.4;
  }
}
.acm-hero.style-5.style-dark .hero-heading {
  text-transform: uppercase;
  font-weight: 700;
}
.acm-hero.style-5 .hero-btn-actions .fa {
  margin-left: 6.5px;
}
@media screen and (max-width: 767px) {
  .acm-hero.style-5 .hero-btn-actions .btn {
    margin-bottom: 26px;
  }
}
@media screen and (max-width: 767px) {
  .acm-hero.style-5 .hero-btn-actions {
    text-align: center;
  }
}
@font-face {
  font-family: 'edoregular';
  src: url('../fonts/edo/edo-webfont.eot');
  src: url('../fonts/edo/edo-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/edo/edo-webfont.woff') format('woff'), url('../fonts/edo/edo-webfont.ttf') format('truetype'), url('../fonts/edo/edo-webfont.svg#edoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.acm-hero.style-6.position-center .hero-content {
  width: 90%;
}
.acm-hero.style-6 .hero-heading {
  font-family: 'edoregular', "Helvetica Neue", Roboto, Helvetica, Arial, sans-serif;
  font-size: 45px;
  color: #f4c26a;
  margin-bottom: 0;
  line-height: 1;
}
@media screen and (min-width: 480px) {
  .acm-hero.style-6 .hero-heading {
    font-size: 75px;
  }
}
@media screen and (min-width: 992px) {
  .acm-hero.style-6 .hero-heading {
    font-size: 150px;
  }
}
@media screen and (min-width: 1200px) {
  .acm-hero.style-6 .hero-heading {
    font-size: 172px;
  }
}
.acm-hero.style-6 .hero-intro {
  font-family: 'edoregular', "Helvetica Neue", Roboto, Helvetica, Arial, sans-serif;
  font-size: 56px;
  text-transform: none;
  width: 80%;
  margin: 0 auto;
  color: #e14e10;
}
.acm-hero.style-6 .btn-halloween {
  background: url(../images/btn-halloween.png) no-repeat center center;
  color: #ffe1d2;
  font-family: 'edoregular', "Helvetica Neue", Roboto, Helvetica, Arial, sans-serif;
  width: 308px;
  height: 79px;
  text-align: center;
  line-height: 79px;
  padding: 0;
  font-size: 30px;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  opacity: 1;
  filter: alpha(opacity=100);
}
.acm-hero.style-6 .btn-halloween:hover,
.acm-hero.style-6 .btn-halloween:focus,
.acm-hero.style-6 .btn-halloween:active {
  outline: none;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
@media screen and (max-width: 767px) {
  .acm-hero.style-6 .btn-halloween {
    width: 260px;
    background-size: 100%;
  }

}
@media screen and (max-width: 480px) {
	.acm-hero .hero-btn-actions{
		position:absolute;
		bottom:85px;
		left:10px;
	}	
	.acm-hero .hero-btn-actions .btn {
		margin-bottom:5px;
	}	
	 .acm-hero.position-right .hero-content {
		margin-top:50px;
		height:250PX;
	  }
	  .acm-hero .hero-intro {
		margin-left: 10px;
	}
	  .acm-hero .hero-btn-actions .btn.btn-primary, .acm-hero .hero-btn-actions .btn.btn-primary:hover{
		margin-bottom:10px;
	}	
	  .acm-hero .hero-intro .slideshow-link, .acm-hero .hero-intro .slideshow-link:hover{
	  	  bottom: 95px;
		 left:219px;
		   
	  }
	  .acm-container-slide .carousel-indicators{
	  	display:none;
	}	
	.acm-hero .hero-content {
		width: 100%;
		
	}
	.acm-hero .hero-heading{
		line-height:30px;
		margin-left:10px
	}	
	.acm-hero .hero-intro{
		margin-bottom:5px;
	}	
	.acm-container-slide  .container{
		padding-left:0px;
		padding-right:0px;
	}
.acm-hero {
    background-position: -125px center !important;
}	
.mod-585 .acm-hero 
{
	 background-position: -65px center !important;
}
.mod-399 .acm-hero {
}
.mod-404 .acm-hero {
	 background-position: -160px center !important;
}	
.mod-404 .acm-hero {
	 background-position: -120px center !important;
}
}
.acm-hero.style-7 {
  position: relative;
}
.acm-hero.style-7 .hero-content {
  background-color: #ce2920;
  padding: 26px;
  color: #ffffff;
  border: 5px solid #ce2920;
  border-image: url(../images/border2.png) 5 5 5 5 repeat;
  -moz-border-image: url(../images/border2.png) 5 5 5 5 repeat;
  -webkit-border-image: url(../images/border2.png) 5 5 5 5 repeat;
}
.acm-hero.style-7 .hero-content .hero-heading {
  color: #ffffff;
  margin-bottom: 0;
}
.acm-hero.style-7 .hero-content .hero-heading + .hero-intro {
  margin-top: 26px;
}
.acm-hero.style-7 .hero-content .hero-intro {
  color: #ffffff;
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 0;
}
.acm-container-slide  .carousel-control{
	color:#e2212b;
}
.acm-container-slide .carousel-indicators{
	left:46%;
}	